.pagination {
    font-size: 80%;
    padding-top: 20px;
    padding-left: 10px;
    margin-left: 15px;
}
.pagination a {
    text-decoration: none;
	border: solid 1px #0064b9;
	color: #0064b9;
}
.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
}
.pagination .current {
    background: #0064b9;
    color: #fff;
	border: solid 1px #AAE;
}
.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}
